LoadResource("PlFieldResources.xml")

LoadParticles("effects\\StatFlash.xml")
LoadEffects("effects\\StatFlash.xml")

LoadParticles("effects\\ComfortEffect2.xml")
LoadEffects("effects\\ComfortEffect2.xml")

LoadParticles("effects\\CreateBubbles.xml")
LoadEffects("effects\\CreateBubbles.xml")

LoadParticles("effects\\MainScreenBubbles.xml")
LoadEffects("effects\\MainScreenBubbles.xml")

LoadParticles("effects\\ExchangeStars.xml")
LoadEffects("effects\\ExchangeStars.xml")

LoadParticles("effects\\MagicStars.xml")
LoadEffects("effects\\MagicStars.xml")

LoadParticles("effects\\ArtifactsBubbles.xml")
LoadEffects("effects\\ArtifactsBubbles.xml")

LoadParticles("effects\\TimerBubbles.xml")
LoadEffects("effects\\TimerBubbles.xml")

LoadParticles("effects\\CreateBonusEffect.xml")
LoadEffects("effects\\CreateBonusEffect.xml")

LoadParticles("effects\\ChipRemover2.xml")
LoadEffects("effects\\ChipRemover2.xml")

LoadParticles("effects\\FishdomStart.xml")
LoadEffects("effects\\FishdomStart.xml")

LoadParticles("effects\\LockExploidEffect.xml")
LoadEffects("effects\\LockExploidEffect.xml")

LoadParticles("effects\\ExploidsEffect.xml")
LoadEffects("effects\\ExploidsEffect.xml")

LoadParticles("effects\\LittleFlashStart.xml")
LoadEffects("effects\\LittleFlashStart.xml")

LoadParticles("effects\\NoMovesReshuffle.xml")
LoadEffects("effects\\NoMovesReshuffle.xml")

LoadParticles("effects\\BubblesColumnEffect.xml")
LoadEffects("effects\\BubblesColumnEffect.xml")

LoadParticles("effects\\BubblesFishPath.xml")
LoadEffects("effects\\BubblesFishPath.xml")

LoadParticles("effects\\TerrificFall.xml")
LoadEffects("effects\\TerrificFall.xml")

LoadParticles("effects\\SpectacularFall.xml")
LoadEffects("effects\\SpectacularFall.xml")

LoadEffects("effects\\LoveIsEffect.xml")

LoadEffects("effects\\MiniTrack.xml")

LoadEffects("effects\\BuyAndUpgradeEffects.xml")

LoadEffects("effects\\ShowCup.xml")

LoadEffects("effects\\CupEffects.xml")

LoadEffects("effects\\FastHearts.xml")

LoadEffects("effects\\Statistics.xml")

LoadEffects("effects\\Breaf.xml")

LoadEffects("effects\\logo.xml")

if PermanentStorage.GetGlobalStringOrDef("temp:Ver", "Full") == "1" then
	LoadEffects("effects\\BeautyEffects_Halloween.xml")
elseif PermanentStorage.GetGlobalStringOrDef("temp:Ver", "Full") == "2" then
	LoadEffects("effects\\BeautyEffects_Thanks.xml")
elseif PermanentStorage.GetGlobalStringOrDef("temp:Ver", "Full") == "3" then
	LoadEffects("effects\\BeautyEffects_Christmas.xml")
else
	LoadEffects("effects\\BeautyEffectsHolidays.xml")
end

LoadEffects("effects\\CristmasTankEffects.xml")

require "GameFunctions.lua"